/* Fonts */

[lang="ja"] { font-family: "Meiryo", "Hiragino Kaku Gothic Pro", "Osaka", "MS PGothic", sans-serif; }

blockquote { color:#222; }
a { color: #e8554e; }
a:hover { text-decoration:underline; }

/* Navigation */
.nav-primary { opacity:0.98; background-color:#26ade4; /* box-shadow: 0px 1px 1px #1993c5; */ }
.genesis-nav-menu .search-form input { background-color: #5ac3ee; border: 1px #0a97d0; color:#0a5472; }
.genesis-nav-menu .search-form ::-moz-placeholder { color: #1188b8; }
.genesis-nav-menu .search-form ::-webkit-input-placeholder { color: #1188b8; }
.genesis-nav-menu .search-form input:focus { border: none; box-sizing:border-box;  }
.nav-primary a:hover, .nav-primary .sub-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a { color: #044a66; }
.menu-item-37492 a { font-weight:bold !important; letter-spacing:1px; }
.nav-primary .genesis-nav-menu .sub-menu a { background-color:#26ade4; } 

/* Homepage Header */
.title-area { width: 260px; }
.site-header { border-bottom: none; /* background-color:#26ade4; */ background-color:#000; opacity:0.99; box-shadow: 0px -5px 5px #222 inset; background-image:url(http://cdn.tofugu.com.s3.amazonaws.com/images/header.jpg); background-position:center top; background-size:100%;} 
/* .site-header:after { width:100%; content: "January Header Of The Month: \"State Of The Fugu 2014\""; position:relative; text-align:right; color:#fff; opacity:0.8; padding: 0 15px 0px 0; text-shadow: 1px 1px #000; } */
.site-header .wrap { border:none; }
.header-image .site-header .title-area, .header-image .site-header .widget-area { padding: 10rem 0px 0px 0px; }
.header-widget-area { line-height: 1.8em; font-size:3rem; font-weight:bold; color:#fff; font-family:'Open Sans', sans-serif; }
.header-image .site-header .widget-area { padding: 4rem 0px 8rem; text-shadow: 1px 1px #000; line-height:2.75rem;}
.header-image .site-title { width:100%; }
.header-image .site-title a { min-height: 172px; float:none; width:413px; margin:0 auto; }
.site-header .widget-area { float: none; clear:both; text-align: center; width: 100%; }
.title-area { width: 100%; }
.site-header .widget-area { width: 100%; }
.attachment-post-image { width: 100%; }
img.centered, .aligncenter { margin-bottom: 0px; }
img.alignnone { margin-bottom: 0px; }

/*.header-widget-area a { padding: 0px 4px; border-radius: 6px; border: 1px solid #ccc; background-color:#fff; }
.header-widget-area a:hover { border: 1px solid #aaa; background-color:#fafafa; } */
a.wanikani-link { color:#5ac3ee; font-weight:bold; text-shadow: 1px 1px #000; font-style:italic; }
a.wanikani-link:hover { text-decoration:underline; }
a.textfugu-link { color:#5ac3ee; font-weight:bold; text-shadow: 1px 1px #000; font-style:italic; }
a.textfugu-link:hover { text-decoration:underline; }
a.about-link { color:#5a1900; }
a.newsletter-link { color:#0095ff; }
.small-header { text-transform:uppercase; font-size:1.5rem; line-height:1.5rem; text-shadow: 0px 1px #000; margin: 10px 0;}
.hotm-header { font-size:1.5rem; line-height:1.5rem; text-shadow: 0px 1px #000; margin: 10px 0; color:#eee; font-weight:normal; font-style:italic; }
.hotm-header a { color:#5ac3ee; font-weight:normal; }
.hotm-header a:hover { text-decoration:underline; }
.small-header a { font-weight:bold; color:#5ac3ee; text-shadow: 0px 1px #000; font-style:italic; }
.small-header a:hover { text-decoration:underline; }

/* Titles */
.entry-title { font-size: 5.6rem; line-height: 1; margin-top:10px; font-family:'Bree Serif', serif;}
.entry-title h1, .entry-title h2, .entry-title h3, .entry-title h4, .entry-title h5 { font-family:'Open Sans', sans-serif; font-weight:bold; }
.entry-content { font-family:'Open Sans'; }
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 { font-family:'Open Sans', sans-serif; font-weight:bold; }
.entry-content h4 {  margin-bottom:30px; font-weight:bold; font-size:2.2rem; }
.entry-content h5 { text-transform:uppercase; margin-bottom:30px; margin-top:30px; width:90%; color:#e95952; }

.archives-intro h1 { text-align:center; font-size:5.6rem; text-transform:uppercase; font-family:'Open Sans'; font-weight:bold; }

/* Content */
.entry-content a { text-decoration:underline; }
.credit { text-align:right; font-size:small; margin-top:-25px; margin-bottom:20px; padding-top:0; }

/* Widgets */
.widget-title { background-color:#e95952!important; font-weight:bold; }
.widget-wrap { margin-top:20px; }
.type-travel, .type-videos, .type-reviews, .type-guides, .type-resources { margin-bottom:0; }
.type-travel h2, .type-videos h2, .type-reviews h2, .type-guides h2, .type-resources h2 { font-family:'Bree Serif', sans-serif; line-height:1.1em; }
.type-travel img, .type-videos img, .type-reviews img, .type-guides img, .type-resources img { margin-bottom:0; }
.type-post { margin-bottom:0; }
.more-from-category { text-align:center; padding:4px 8px; background-color:#ccc; border-radius:15px; max-width:150px; margin:0 auto; }
.more-from-category a { color:#222; }
.social-sidebar { margin-top:15px; }
.social-sidebar img { width:50px; height:50px; margin-right:3px; }

/* Custom Sidebars for certain pages */
/* Videos */ /* #featured-post-10 { max-height:700px; overflow:scroll; background-color:#eeeeee;  } */

/* GRID INDEX */
.genesis-grid { }
.genesis-grid h1 { font-size:3.2rem; }
.grid-featured-images { margin-bottom:10px !important;} */
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds { float: left; margin-left: 2.564102564102564%; }
.one-half, .three-sixths, .two-fourths { width: 48.717948717948715%; }
.one-third, .two-sixths { width: 31.623931623931625%; }
.four-sixths, .two-thirds { width: 65.81196581196582%; }
.one-fourth { width: 23.076923076923077%; }
.three-fourths { width: 74.35897435897436%; }
.one-sixth { width: 14.52991452991453%; }
.five-sixths { width: 82.90598290598291%; }

.genesis-grid-odd { margin-bottom:10px; }
.genesis-grid-even { clear: both; float:right; margin-bottom:10px; }
.first { clear:none; }

.archive .content .entry { border:none; }

.type-travel .entry-categories { display:none; }

/**************
Custom Social Share Buttons
***************/

.social-container { width:750px; margin:none; height:20px; margin-top:30px; }
.social-media-list { width: 400px; }
.social-media-list li { display:block; float:left; width:120px; text-align:left; margin: 0 auto;}
.social-media-list li.fb_social { margin-top: -6px; }

/* Fonts */
.author-box { background-color: #26ade4; color:#fff; margin: 30px 0 30px; overflow: hidden; padding: 0px; }
.author-box-title { font-size:2.2rem; padding-top:20px; font-family:'Bree Serif'; color:#fff;}
.author-box .avatar { width:150px; height:150px; border-right:3px solid #24a8dd; line-height:18px; text-shadow: 2px 2px #145570;}
.author-box p { font-size: 15px; padding:5px 20px 20px 0; }
.author-box a { color:#daf4ff; text-decoration:underline; }
.author-box a:hover { color:#fff }

/* MEDIA CALLS */
@media only screen and (max-width: 1139px) {

.site-header .widget-area { width:100% }
.title-area { width:100%; }
.social-sidebar img { width:40px; height:40px; margin-right:3px; }
.social-container { width:630px;}
.author-box-title { font-size:1.6rem; padding-top:10px; font-family:'Bree Serif'; }
.author-box .avatar { width:120px; height:120px; }
.author-box p { font-size: 13px; padding:5px 20px 20px 0; }
}

@media only screen and (max-width: 1023px) {

.site-header .widget-area { width:100% }
.title-area { width:100%; height:100%; }
.social-container { width:750px;}
.author-box-title { font-size:2.2rem; padding-top:10px; font-family:'Bree Serif'; }
.author-box .avatar { width:150px; height:150px; }
.author-box p { font-size: 15px; padding:5px 20px 20px 0; }

}

@media only screen and (max-width: 768px) {

.header-image .site-header .title-area { padding: 2rem 0px 0rem 0px; }
.header-image .site-header .widget-area { padding: 0 0 2rem 0; }
.site-header .widget-area { font-size:2rem; padding: 2rem 0px 2rem; }
.entry-title { font-size: 3.2rem; }
.genesis-grid { width:100%; }
.site-header .wrap { border:none; }
.header-image .site-title a { width:80%; }
.site-header { border-bottom: none; /* background-color:#26ade4; */ background-color:#000; opacity:0.99; box-shadow: 0px -5px 5px #222 inset; background-image:url(http://cdn.tofugu.com.s3.amazonaws.com/images/header.jpg); background-position:center top; background-size:cover;} 
.archives-intro h1 { font-size:3.2rem ; }
.site-header:after { content: none; text-align:right; color:#fff; padding: 0 0 5px 10px; text-shadow: 1px 1px #000; }
.social-container { width:100%;}
.social-media-list { width: 100%; }
.social-media-list li { width: 100%; margin-top:10px; }
.author-box-title { font-size:1.4rem; padding-top:10px; font-family:'Bree Serif'; }
.author-box .avatar { width:120px; height:120px; }
.author-box p { font-size: 12px; line-height: 14px; padding:0px 20px 20px 0; }
}